[问题]6.06是否还支持gbk或GB18030

为当前最终发行版之前的所有版本提供支持
回复
tonyking
帖子: 13
注册时间: 2006-04-01 10:50
送出感谢: 0
接收感谢: 0

[问题]6.06是否还支持gbk或GB18030

#1

帖子 tonyking » 2006-05-12 18:00

请问新的系统是否还支持使用gb编码作为locale
头像
wengee
帖子: 39
注册时间: 2005-11-28 20:18
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 wengee » 2006-05-12 19:08

应该是支持的哦
头像
sinoyster
帖子: 958
注册时间: 2005-10-16 13:24
来自: 四川成都
送出感谢: 2 次
接收感谢: 0
联系:

#3

帖子 sinoyster » 2006-05-14 15:58

应该是,我的LC_CTYPE就是GBK
fuhuizn
帖子: 756
注册时间: 2006-01-06 22:55
系统: ubuntu
送出感谢: 0
接收感谢: 16 次
联系:

#4

帖子 fuhuizn » 2006-05-14 17:24

默认不会生成,手动生成的命令是:
locale-gen zh_CN.GB18030 #GB18030
locale-gen zh_CN.GBK #GBK
locale-gen zh_CN #GB2312
tonyking
帖子: 13
注册时间: 2006-04-01 10:50
送出感谢: 0
接收感谢: 0

#5

帖子 tonyking » 2006-05-15 13:43

现在使用gb的locale登录字体显示不全
回复

回到 “老旧版本支持”